# Finnish messages for planner
# Copyright (C) 2005-2008 Free Software Foundation.
# This file is distributed under the same license as the planner package.
#
#
# Suomennos: https://l10n.gnome.org/teams/fi/
#
# Ilkka Tuohela <hile@iki.fi>, 2005-2008.
# Jiri Grönroos <jiri.gronroos@iki.fi>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: planner\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=planner&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 19:53+0100\n"
"PO-Revision-Date: 2012-09-17 17:51+0300\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos@iki.fi>\n"
"Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../src/planner-format.c:161
#, c-format
msgid "%dh %dmin"
msgstr "%d h %d min"

#: ../src/planner-format.c:168
#, c-format
msgid "%dmin"
msgstr "%d min"

#: ../src/planner-gantt-header.c:659
msgid "%a, %e %b %Y"
msgstr "%a, %e. %bta %Y"

#: ../src/planner-main.c:63
msgid "- Planner project management"
msgstr "- Planner-projektinhallinta"

#: ../src/planner-main.c:67
#, c-format
msgid ""
"%s\n"
"Run '%s --help' to see a full list of available command line options.\n"
msgstr ""
"%s\n"
"Suorita '%s --help' nähdäksesi kaikki käytettävissä olevat "
"komentorivivalinnat.\n"

#: ../src/planner-util-win32.c:45
#, c-format
msgid "Unable to open '%s'"
msgstr "Kohteen \"%s\" avaus ei onnistu"

#: ../src/planner-util-win32.c:72
msgid "Unable to open help file"
msgstr "Ohjetiedoston avaus ei onnistu"

#: ../src/planner-window.c:231
msgid "Open _Recent"
msgstr "Avaa _viimeisimpiä"

#: ../src/planner-window.c:247
msgid "Page Set_up..."
msgstr "Si_vun asetukset..."

#: ../src/planner-window.c:247
msgid "Setup the page settings for your current printer"
msgstr "Aseta sivun asetukset nykyiselle tulostimelle"
